Bug 1657660 - remove udev rule for nvidia binary driver
Summary: remove udev rule for nvidia binary driver
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gdm
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1639782 1656905 1656926 1656932 1662087 1663440 1676573 1676585 1681782
Blocks: 1701002 1739559
TreeView+ depends on / blocked
 
Reported: 2018-12-10 08:58 UTC by Tomas Pelka
Modified: 2021-02-01 07:31 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-01 07:31:05 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Tomas Pelka 2018-12-10 08:58:12 UTC
Description of problem:
Just do not forget to remove gdm udev rule for nvidia binary driver before GA.

Version-Release number of selected component (if applicable):
gdm-3.28.3-11.el8

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 18 Guo, Zhiyi 2019-01-24 06:40:14 UTC
So anyone is looking at Bug 1662112 - Enable wayland desktop session cause gnome-shell crash in dual nvidia gpu system ? I see halfline is working on Bug 1662087 - Desktop on secondary vga is broken already.
Multiple nvidia GPUs inside rhel guest should be an important user case to our virt team,see https://www.redhat.com/en/blog/red-hat-virtualization-supporting-multiple-nvidia-virtual-gpu-workflows-virtualized-environment, Redhat is the first one that support multiple nvidia gpus inside guest.

Comment 31 RHEL Program Management 2021-02-01 07:31:05 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.